Subject: [Fot] nominations

From: Shawn Frank via Fot <[email-masked]>
Date: Fri, 13 Feb 2015 14:37:08 -0800

--===============8700389079892380639==

--1919040978-1586312241-1423867028=:60602

I would like to nominate Russell and Jordan Pierce as new FOT members. They are in the process right now of building a Kas Kastner Macau Spitfire tribute car that I have been following for my magazine. I think they would make a nice addition to the Friends of Triumph based on their passion for these cars and for the ability to make a forgotten Triumph into a tribute of such an iconic car and man.

I have a feeling, we will hear much more from this father/son team of Triumph guys...

Can I get a second?

Shawn Frank
Spitfire & GT6 - Editor
North American Triumphs
Continued Legacy
Drive Away Cancer Iowa
Friends of Triumph/NASS#746/VTR/IBCC
515-339-4228

'71 Triumph Spitfire MKIV "Gertrude"
'80 Triumph Spitfire 1500

--1919040978-1586312241-1423867028=:60602

<table cellspacing="0" cellpadding="0" border="0"><tr><td valign="top">I would like to nominate Russell and Jordan Pierce as new FOT members. They are in the process right now of building a Kas Kastner Macau Spitfire tribute car that I have been following for my magazine. I think they would make a nice addition to the Friends of Triumph based on their passion for these cars and for the ability to make a forgotten Triumph into a tribute of such an iconic car and man.<div id="yMail_cursorElementTracker_0.738021673867479"><br></div><div id="yMail_cursorElementTracker_0.738021673867479">I have a feeling, we will hear much more from this father/son team of Triumph guys...<br><div id="yMail_cursorElementTracker_0.352209301199764"><br></div><div id="yMail_cursorElementTracker_0.352209301199764">Can I get a second?<br><br><p>Shawn Frank<br>Spitfire &amp; GT6 - Editor<br>North American Triumphs<br>Continued Legacy<br>Drive Away Cancer Iowa<br>Friends of
 Triumph/NASS#746/VTR/IBCC<br>515-339-4228<br><br>'71 Triumph Spitfire MKIV "Gertrude"<br>'80 Triumph Spitfire 1500</p></div></div></td></tr></table>
--1919040978-1586312241-1423867028=:60602--

--===============8700389079892380639==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============8700389079892380639==--